<?xml version="1.0" encoding="utf-8"?>
<rdf:RDF
   xml:base="https://w3id.org/fst/resource/"
   xmlns:dbo="https://dbpedia.org/ontology/"
   xmlns:dcterms="http://purl.org/dc/terms/"
   xmlns:foaf="http://xmlns.com/foaf/0.1/"
   xmlns:qudt="https://qudt.org/schema/qudt/"
   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
   xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
   xmlns:schema="https://schema.org/"
   xmlns:ssn="http://www.w3.org/ns/ssn/"
>
  <rdf:Description rdf:about="018bb4b1-db4e-7c6c-9563-d15648bdbe15/density">
    <ssn:isPropertyOf rdf:resource="018bb4b1-db4e-7c6c-9563-d15648bdbe15"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <rdf:type rdf:resource="https://qudt.org/schema/qudt/Quantity"/>
    <rdfs:label>density of the substance</rdfs:label>
    <qudt:symbol>ρ</qudt:symbol>
    <qudt:hasQuantityKind rdf:resource="https://qudt.org/vocab/quantitykind/Density"/>
    <qudt:unit rdf:resource="https://qudt.org/vocab/unit/GM-PER-L"/>
    <schema:dataset rdf:resource="018bb4b1-db4e-7c6c-9563-d15648bdbe15/shell_tellus_oil_46.hdf5/density"/>
  </rdf:Description>
  <rdf:Description rdf:about="018bb4b1-db4e-7c6c-9563-d15648bdbe15/shell_tellus_oil_46.hdf5">
    <rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Document"/>
    <foaf:primaryTopic rdf:resource="018bb4b1-db4e-7c6c-9563-d15648bdbe15"/>
    <schema:encodingFormat>application/x-hdf5</schema:encodingFormat>
    <schema:description>'temperatures' is the index vector to the given look-up tables. To find the value for a given temperature 'T' inside the lookup tables, you search for the index of the given temperature 'T' in 'temperatures'. Then, use the index to access the lookup tables with lookup_table[index_T].
Example:
For T=293.15K, you get index_T=1, and kinematic_viscosity[1]=133.11173 or density[1]=863.00 .</schema:description>
    <schema:hasPart rdf:resource="018bb4b1-db4e-7c6c-9563-d15648bdbe15/shell_tellus_oil_46.hdf5/temperatures_vector"/>
    <schema:hasPart rdf:resource="018bb4b1-db4e-7c6c-9563-d15648bdbe15/shell_tellus_oil_46.hdf5/kinematic_viscosity"/>
    <schema:hasPart rdf:resource="018bb4b1-db4e-7c6c-9563-d15648bdbe15/shell_tellus_oil_46.hdf5/density"/>
  </rdf:Description>
  <rdf:Description rdf:about="018bb4b1-db4e-7c6c-9563-d15648bdbe15/kinematic_viscosity">
    <ssn:isPropertyOf rdf:resource="018bb4b1-db4e-7c6c-9563-d15648bdbe15"/>
    <rdf:type rdf:resource="http://www.w3.org/ns/ssn/Property"/>
    <rdf:type rdf:resource="https://qudt.org/schema/qudt/Quantity"/>
    <rdfs:label>kinematic viscosity of the substance</rdfs:label>
    <qudt:symbol>ν</qudt:symbol>
    <qudt:hasQuantityKind rdf:resource="https://qudt.org/vocab/quantitykind/KinematicViscosity"/>
    <qudt:unit rdf:resource="https://qudt.org/vocab/unit/MilliM-PER-SEC"/>
    <schema:dataset rdf:resource="018bb4b1-db4e-7c6c-9563-d15648bdbe15/shell_tellus_oil_46.hdf5/kinematic_viscosity"/>
  </rdf:Description>
  <rdf:Description rdf:about="018bb4b1-db4e-7c6c-9563-d15648bdbe15">
    <rdf:type rdf:resource="http://purl.org/dc/dcmitype/PhysicalObject"/>
    <rdf:type rdf:resource="https://schema.org/ChemicalSubstance"/>
    <schema:name>Shell Tellus Oil 46</schema:name>
    <dbo:owner>FST</dbo:owner>
    <dcterms:identifier>018bb4b1-db4e-7c6c-9563-d15648bdbe15</dcterms:identifier>
    <dcterms:identifier>001B0669</dcterms:identifier>
    <dcterms:identifier>140001010640</dcterms:identifier>
    <schema:producer>Shell</schema:producer>
    <ssn:hasProperty rdf:resource="018bb4b1-db4e-7c6c-9563-d15648bdbe15/kinematic_viscosity"/>
    <ssn:hasProperty rdf:resource="018bb4b1-db4e-7c6c-9563-d15648bdbe15/density"/>
  </rdf:Description>
  <rdf:Description rdf:about="018bb4b1-db4e-7c6c-9563-d15648bdbe15/shell_tellus_oil_46.hdf5/density">
    <rdf:type rdf:resource="https://schema.org/Dataset"/>
    <schema:contentUrl>/substance/n_dimensional_lookup_tables/density</schema:contentUrl>
    <schema:isPartOf rdf:resource="018bb4b1-db4e-7c6c-9563-d15648bdbe15/shell_tellus_oil_46.hdf5"/>
    <schema:description>first index vector that is used to get the correct index in the lookup tables for a given temperature</schema:description>
    <schema:keywords>lookup_table</schema:keywords>
  </rdf:Description>
  <rdf:Description rdf:about="018bb4b1-db4e-7c6c-9563-d15648bdbe15/shell_tellus_oil_46.hdf5/temperatures_vector">
    <rdf:type rdf:resource="https://schema.org/Dataset"/>
    <schema:contentUrl>/substance/index_vectors/temperatures</schema:contentUrl>
    <schema:isPartOf rdf:resource="018bb4b1-db4e-7c6c-9563-d15648bdbe15/shell_tellus_oil_46.hdf5"/>
    <schema:description>first index vector that is used to get the correct index in the lookup tables for a given temperature</schema:description>
    <schema:keywords>index_vector</schema:keywords>
  </rdf:Description>
  <rdf:Description rdf:about="018bb4b1-db4e-7c6c-9563-d15648bdbe15/rdf.json">
    <rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Document"/>
    <foaf:primaryTopic rdf:resource="018bb4b1-db4e-7c6c-9563-d15648bdbe15"/>
    <schema:encodingFormat>application/json</schema:encodingFormat>
    <schema:encodingFormat>application/ld+json</schema:encodingFormat>
  </rdf:Description>
  <rdf:Description rdf:about="018bb4b1-db4e-7c6c-9563-d15648bdbe15/shell_tellus_oil_46.hdf5/kinematic_viscosity">
    <rdf:type rdf:resource="https://schema.org/Dataset"/>
    <schema:contentUrl>/substance/n_dimensional_lookup_tables/kinematic_viscosity</schema:contentUrl>
    <schema:isPartOf rdf:resource="018bb4b1-db4e-7c6c-9563-d15648bdbe15/shell_tellus_oil_46.hdf5"/>
    <schema:description>first index vector that is used to get the correct index in the lookup tables for a given temperature</schema:description>
    <schema:keywords>lookup_table</schema:keywords>
  </rdf:Description>
  <rdf:Description rdf:about="018bb4b1-db4e-7c6c-9563-d15648bdbe15/rdf.ttl">
    <rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Document"/>
    <rdf:type rdf:resource="https://schema.org/TextObject"/>
    <foaf:primaryTopic rdf:resource="018bb4b1-db4e-7c6c-9563-d15648bdbe15"/>
    <schema:encodingFormat>text/turtle</schema:encodingFormat>
  </rdf:Description>
  <rdf:Description rdf:about="018bb4b1-db4e-7c6c-9563-d15648bdbe15/rdf.xml">
    <rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Document"/>
    <foaf:primaryTopic rdf:resource="018bb4b1-db4e-7c6c-9563-d15648bdbe15"/>
    <schema:encodingFormat>text/xml</schema:encodingFormat>
    <schema:encodingFormat>application/rdf+xml</schema:encodingFormat>
  </rdf:Description>
</rdf:RDF>
